

h1 {
  color: #000000;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 24px;
  margin-bottom:25px;
}

a.button{
  background-color: #c0c0c0;
  background-color: #ffda3b;
  border: 1px solid #999999;
  border: 1px solid #ffcf00;
  padding: 5px 10px;
  border-radius: 4px;
  line-height:2.5em;
  margin-left:10px;
}
a.button:hover{
  border: 1px solid #D19D00;
  border: 1px solid #818181;
}

.f_small{
  font-size:10px;
}
.align-right {
  text-align: right;
}





#big-box {
  background: url('../images/template/home-box-background.png') no-repeat 0 0 transparent;
  margin: 0 -10px -20px -10px;
  padding: 0 10px 22px 10px;
  width: 1002px; 
}
#big-box > div {
  background: #333333;
  border: 1px solid #ffffff;
  height: 320px;
  overflow: hidden;
  position: relative;
}
#big-box > div ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
}
#big-box > div ul li {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}
#big-box > div ul li:first-child {
  display: block;
}

#big-box > div span.left-arrow,
#big-box > div span.right-arrow {
  cursor: pointer;
  display: none;
  height: 100%;
  position: absolute; 
  top: 0;
  width: 400px;
}
#big-box > div span.left-arrow {
  background: url('../images/action/big-box-left-arrow.png') no-repeat -40px 0 transparent;
  left: 0;
}
#big-box > div span.right-arrow {
  background: url('../images/action/big-box-right-arrow.png') no-repeat -40px 0 transparent;
  right: 0;
}
#big-box > div:hover span.left-arrow {
  background-position: 0 -320px;
}
#big-box > div span.left-arrow:hover {
  background-position: 0 0;
}
#big-box > div:hover span.right-arrow {
  background-position: right -320px;
}
#big-box > div span.right-arrow:hover {
  background-position: right 0;
}




#menu-startpage > p {
  padding-right: 20px;
}

#menu-startpage .boxes {
  margin-top: 100px;
}
#menu-startpage .boxes > div {
  border: 1px solid #e1e1e1;
  float: left;
  height: 150px;
  margin-left: 44px;
  width: 150px;
  
  overflow: hidden;
}
#menu-startpage .boxes > div.payment {
  background: url('../images/common/payment-methods.png') no-repeat 16px 117px #f8f9fa;
  font-size: 10px;
  height: 120px;
  padding: 15px;
  margin: 0;
  width: 120px;
}
#menu-startpage .boxes > div.payment p {
  font-weight: bold;
  margin: 0 -10px 0 0;
}
#menu-startpage .boxes > div.payment ul {
  padding-left: 16px;
  margin: 3px 0 3px 0;
}

#menu-startpage .boxes > div.socialmedia {
  background: #f8f9fa;
  font-size: 10px;
  height: 120px;
  padding: 15px;
  position: relative;
  width: 120px;
}
#menu-startpage .boxes > div.socialmedia p {
  font-weight: bold;
  margin: 0 -10px 0 0;
}
#menu-startpage .boxes > div.socialmedia > div {
  position: absolute;
  margin-top: -15px;
  top: 50%;
  left: 15px;
  width: 100%;
}
#menu-startpage .boxes > div.socialmedia > div a {
  position: absolute;
  height: 30px;
  top: 0;
}
#menu-startpage .boxes > div.socialmedia > div a.facebook {
  background: url('../images/template/facebook.png') no-repeat 0 0 transparent;
  left: 0;
  width: 30px;
}
#menu-startpage .boxes > div.socialmedia > div a.youtube {
  background: url('../images/template/youtube.png') no-repeat 0 0 transparent;
  left: 40px;
  width: 80px;
}






#catalog-article-list h1 {
  margin-bottom: 15px;
}

#catalog-article-list .list-container {
  padding-bottom: 30px;
}
#catalog-article-list .list-container > div {
  margin-bottom: 10px;
}
#catalog-article-list .list-container > div > div {
  float: left;
  width: 160px;
  margin-left: 33px;
  position: relative;
  padding-top: 10px;
}
#catalog-article-list .list-container > div > div:first-child {
  margin-left: 0;
}
#catalog-article-list .list-container > div > div > span {
  visibility: hidden;
  position: absolute;
}
#catalog-article-list .list-container > div > div > span.top {
  width: 100%;
  top: 0;
  left: -10px;
  height: 1px;
  background: #e1e1e1;
  padding-right: 20px;
}
#catalog-article-list .list-container > div > div > span.left,
#catalog-article-list .list-container > div > div > span.right {
  background: url('../images/template/list-hover-shadow.png') no-repeat 0 bottom transparent;
  width: 20px;
  height: 100%;
  padding-top: 40px;
}
#catalog-article-list .list-container > div > div > span.left {
  background-position: 0 bottom;
  left: -20px;
  bottom: -40px;
}
#catalog-article-list .list-container > div > div > span.right {
  background-position: right bottom;
  right: -20px;
  bottom: -40px;
}
#catalog-article-list .list-container > div > div > a > img {
  width: 160px;
  height: 160px;
  display: inline-block;
}
#catalog-article-list .list-container > div > div > a {
  display: block;
  font-size: 10px;
  text-decoration: none;
}
#catalog-article-list .list-container > div > div > a strong {
  display: block;
  font-size: 12px;
  margin: 5px 0;
  position: relative;
}
#catalog-article-list .list-container > div > div > a > span {
  color: #aaaaaa;
  display: block;
  margin-top: 5px;
}
#catalog-article-list .list-container > div > div > div {
  background: url('../images/template/list-hover-shadow.png') no-repeat center bottom transparent;
  visibility: hidden;
  position: absolute;
  width: 100%;
  bottom: -40px;
  left: 0;
  height: 40px;
  z-index: 2; 
}
#catalog-article-list .list-container > div > div > div.hidden-inputs i,
#catalog-article-list .list-container > div > div > div.hidden-inputs input[type=text] {
  display: none;
}

#catalog-article-list .list-container > div > div > div select {
  font-size: 12px;
  position: absolute;
  left: 0;
  top: 10px;
}
#catalog-article-list .list-container > div > div > div input {
  position: absolute;
  right: 32px;
  top: 10px;
  width: 20px;
}
#catalog-article-list .list-container > div > div > div i {
  background: url('../images/common/cart-small.png') no-repeat 0 0 transparent;
  top: 9px;
  cursor: pointer;
  display: block;
  height: 22px;
  position: absolute;
  right: 0;
  width: 22px;
}
#catalog-article-list .list-container > div > div .jqTransformSelectWrapper {
  margin-top: 10px;
  width: 85px !important;
}
#catalog-article-list .list-container > div > div .jqTransformSelectWrapper span {
  width: 63px !important;
}


#catalog-article-list .list-container > div > div:hover > span,
#catalog-article-list .list-container > div > div:hover > div {
  visibility: visible;
}
#catalog-article-list .list-container > div > div:hover .jqTransformSelectWrapper ul {
  visibility: visible !important;
}

#catalog-article-list .image-container {
  margin-top: 16px;
  margin: 16px -1px 0 -1px;
  border: 1px solid #dfe0e1;
  width: 740px;
}
#catalog-article-list .image-container img {
  max-width: 100%;
}

.ie7 #catalog-article-list .list-container > div {
  width: 720px;
  margin-right: -20px;
}
.ie7 #catalog-article-list .list-container > div > div {
  width: 180px;
  margin: 0;
}
.ie7 #catalog-article-list .list-container > div > div > a {
  width: 160px;
}
.ie7 #catalog-article-list .list-container > div > div:hover{
  z-index: 1;
}
.ie7 #catalog-article-list .list-container > div > div > div {
  width: 160px;
}
.ie7 #catalog-article-list .list-container > div > div > span.top {
  padding: 0;
}
.ie7 #catalog-article-list .list-container > div > div > span.right {
  right: 0;
}


#catalog-article-list .list-container > div > div.has-variants > div {
  bottom: -70px;
  height: 70px;
}
#catalog-article-list .list-container > div > div.has-variants > span.left,
#catalog-article-list .list-container > div > div.has-variants > span.right {
  padding-top: 70px;
  bottom: -70px;
}




#catalog-article-detail .part-left {
  float: left;
  margin-right: 20px;
  width: 320px;
}
#catalog-article-detail .part-right {
  float: left;
  width: 400px;
}
#catalog-article-detail .quantity a {
  background: url('../images/common/cart-small.png') no-repeat 0 0 transparent;
  display: inline-block;
  float: left; 
  height: 22px;
  width: 22px;
  margin-left: 10px;
}
#catalog-article-detail .quantity input[type=text] {
  margin-top: 3px;
  float: left; 
  width: 30px;
}
#catalog-article-detail .quantity > div {
  position: relative;
}
#catalog-article-detail .part-left table td.quantity > div > span { 
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url('../images/common/trans-75pc.png');
}

#catalog-article-detail .part-left table td.quantity > div.hidden-inputs > span {
  display: block;
}
#catalog-article-detail .part-left h3 {
  margin: 30px 0 5px 0;
}

#catalog-article-detail .part-left table th {
  font-weight: normal;
  padding: 5px 20px 5px 0;
  text-align: left;
  vertical-align: top;
}
#catalog-article-detail .part-left table td {
  vertical-align: top;
}
#catalog-article-detail .part-left table td span{
  display: inline-block;
  padding: 5px 0;
}
#catalog-article-detail .part-left table td span small {
  font-size: 10px;
}
#catalog-article-detail .part-left select {
  font-size: 12px;
  margin-top: 4px;
}
#catalog-article-detail + #testT {
  display: none;
}
#catalog-article-detail .it-gallery {
  margin: 5px 0;
}




#catalog-article-detail .viewport-table{
  height: 402px;
  position: relative;
  text-align: center;
  width: 400px;
}
#catalog-article-detail #detail-viewport{
  background-repeat: no-repeat !important;
  border: 1px solid #fff;
  width: 400px;
}





strong.stock-indicator {
  background-repeat: no-repeat;
  background-position: 0 2px;
  padding-left: 16px; 
  display: block;
}
div.stock-indicator {
  background-repeat: no-repeat;
  background-position: 0 1px;
  font-weight: bold;
  min-height: 20px;
  margin-bottom: 10px;
  padding-left: 20px;
}
.stock-indicator.unknown {
  padding-left: 0;
}
.stock-indicator.outsold {
  background-image: url('../images/template/stock-red.png');
}
div.stock-indicator.outsold {
  color: #cc0000;
}
.stock-indicator.narrow {
  background-image: url('../images/template/stock-orange.png');
}
div.stock-indicator.narrow {
  color: #ff9900;
}
.stock-indicator.available {
  background-image: url('../images/template/stock-green.png');
}
div.stock-indicator.available {
  color: #00cc00;
}




.it-gallery {
  position: relative;
  float: left;
  width: 720px;
  margin-bottom: 10px;
}
.it-gallery ul {
  padding: 0;
  margin: 0 -20px 0 0;
}
.it-gallery ul li {
  display: block;
  float: left;
  height: 160px;
  margin: 0 15px 15px 0;
  padding: 4px;
  list-style: none;
  text-align: center;
  width: 160px;
}
.it-gallery ul li a {
  text-decoration: none;
  display: block;
  height: 100%;
}
.it-gallery ul li a strong {
  display: block;
  margin: 4px 0;
}
.it-gallery ul li a img {
  display: inline-block;
  width: 120px;
  height: 120px;
} 
.it-gallery ul li a:hover img {
  opacity: 0.75;
  filter: alpha(opacity = 75);
}
.it-gallery .arrow-left,
.it-gallery .arrow-right {
  display: none;
}

.it-gallery.slider {
  border: none;
  border-top: 1px solid #e1e1e1;
  height: 168px;
  overflow: hidden;  
  padding: 0 24px;
  width: 689px;
  margin-bottom: 25px;
}
.it-gallery.slider .arrow-left,
.it-gallery.slider .arrow-right {
  cursor: pointer;
  display: block;
  height: 168px;
  position: absolute;
  top: 0;
  width: 20px;
}
.it-gallery.slider .arrow-left {
  background: url('../images/action/slider-arrows-left.png') no-repeat 0 center #ffffff;
  left: 0;
}
.it-gallery.slider .arrow-left:hover {
  background-position: -30px center;
}
.it-gallery.slider .arrow-left.inactive {
  background-position: -60px center;
  cursor: default;
}
.it-gallery.slider .arrow-right {
  background: url('../images/action/slider-arrows-right.png') no-repeat 0 center #ffffff;
  right: 0;
}
.it-gallery.slider .arrow-right:hover {
  background-position: -30px center;
}
.it-gallery.slider .arrow-right.inactive {
  background-position: -60px center;
  cursor: default;
}
.it-gallery.slider ul {
  
  margin: 0;
  left: 25px;
  position: absolute;
  width: 20000px;
}
.it-gallery.slider ul li {
  font-size: 10px;
  margin-right: 5px;
}




.content-container
{
  display: inline-block;
}
.button-container.bottom
{
  margin-top:20px;
  text-align:right;
}
.slider{
  width:500px;
  height:163px;
  border:1px solid #999999;
  text-align: center;  
}
.slider .s-img{
  width:500px;
  height:163px;
}
.slider .no-img{
  width:auto;
  height:auto;
  margin-top:17px
}
.table-data{
  border: 1px solid #999999;
  border-bottom:0px;
  font-size:10px;
}
.table-data th{
  background: #e1e1e1;
  padding: 5px 20px 5px 5px;
  border-bottom: 1px solid #999999;
  text-align:left;
}
.table-data td{
  background: #ffffff;
  border-bottom: 1px solid #999999;
  padding: 5px 10px 5px 10px;
}
.table-data td.top,
.table-data th.top{
  vertical-align: top;
}



#returns-returns h2{
  font-size:10px;
  margin-bottom:25px;
  font-weight:normal;
}
#returns-returns input[type=text]{
  width:263px;
  padding-top:3px;
  padding-bottom:3px; 
}
#returns-returns input[type=text].street{
  width:190px;
}
#returns-returns input[type=text].streetnumber{
  margin-left:10px;
  width:40px;
}
#returns-returns input[type=text].plz{
  width:40px;
}
#returns-returns input[type=text].ort{
  margin-left:10px;
  width:190px;
}
#returns-returns textarea.reason{
  width:264px;
  height:100px;
}

#returns-returns .form-wrapper{
  width:440px; 
}
#returns-returns .table-data{
  width:100%; 
  margin-bottom:20px;
}
#returns-returns .table-data th{
  width:100px; 
}



#start-sendlogin p {
  width:500px;
  margin-bottom: 20px;
}




.jqTransformHidden {
  display: none;
}

.jqTransformSelectWrapper ul {
  visibility: hidden !important;
}
